@charset "utf-8";
/****** 
	screen.css
	Author: bridgeworkscreative.com
 ******/

/*  Modified version of Eric Meyer's CSS Reset Reloaded -  http://meyerweb.com/eric/thoughts/2008/01/15/resetting-again/ */
html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0; padding: 0; border: 0; outline: 0; font-size: 100%; vertical-align: baseline; background: transparent;}
/*body {font-size: 62.5%  sets 1em to 10px in more browsers - http://clagnut.com/blog/348/ } */
ol, ul {list-style: none;}
blockquote, q {quotes: none;}
/* remember to highlight inserts somehow! */
ins {text-decoration: none;}
del {text-decoration: line-through;}
/* tables still need 'cellspacing="0"' in the markup */
table {border-collapse: collapse; border-spacing: 0;}
/*****************************************   end  Eric Meyer's CSS Reset Reloaded */

/***************************************** base blueprintcss typography.css */
body {font-size:75%;font-family: Arial, Helvetica, sans-serif;line-height:1.2;}            /* 12px default font (1em = 12px)*/
h1, h2, h3, h4, h5, h6 {font-weight:bold;letter-spacing: -1px;}
h1{font-size:2.5em;line-height:1;margin-bottom:0.5em;font-style:italic;letter-spacing:-1px;text-transform:uppercase;}
h2 {font-size:1.5em;margin-bottom:0.75em;text-transform:uppercase;}
h3 {font-size:1.2em;line-height:1;margin-bottom:1em;}
h4 {font-size:1em;line-height:1.25;margin-bottom:1.25em;letter-spacing: 0;}
h5 {font-size:1em;margin-bottom:1.5em;}
h6 {font-size:1em;}
h1 img, h2 img, h3 img, h4 img, h5 img, h6 img {margin:0;}
p {margin:0 0 1.5em; line-height: 1.4em;}
p img.left {float:left;margin:1.5em 1.5em 1.5em 0;padding:0;}
p img.right {float:right;margin:1.5em 0 1.5em 1.5em;}
blockquote {margin:1.5em;font-style:italic;}
strong {font-weight:bold;}
em, dfn {font-style:italic;}
dfn {font-weight:bold;}
sup, sub {line-height:0;}
abbr, acronym {border-bottom:1px dotted #666;cursor: help;letter-spacing:0; /* fix opera bug */}
address {margin:0 0 1.5em;font-style:italic;}
pre {margin:1.5em 0;white-space:pre;}
pre, code, tt {font:1em 'andale mono', 'lucida console', monospace; line-height:1.5;}
li ul, li ol {margin:0 1.5em;}
ul, ol {margin:0 1.5em 1.5em 2.3em;}
ul {list-style-type:disc;}
ol {list-style-type:decimal;}
dl {margin:0 0 1.5em 0;}
dl dt {font-weight:bold;}
dd {margin-left:1.5em;}
table {margin-bottom:1.4em;width:100%;}
th {font-weight:bold;}
th, td, caption {padding:4px 10px 4px 5px;}
tfoot {font-style:italic;}
.small {font-size:.8em;margin-bottom:1.875em;line-height:1.875em;}
.large {font-size:1.2em;line-height:2.5em;margin-bottom:1.25em;}
.hide {display:none;}
.first {margin-left:0;padding-left:0;}
.last {margin-right:0;padding-right:0;}
.top {margin-top:0;padding-top:0;}
.bottom {margin-bottom:0;padding-bottom:0;}
/* links */
a:link {text-decoration: none;}
a:visited {text-decoration: none;}
a:hover {text-decoration: underline;}
a:active {}
a:focus{}
/*****************************************  end of blueprintcss typography.css */

.clear_fix { width: 0px; height: 0px; clear: both; }
.accessibility {left: -999em;position: absolute;top: -999em;}
legend {display: none; }
.alignright {float: right;}
.alignleft {float: left;}
.center {text-align: center;}
.hidden {display: none;}
.teaser { font-style:italic; margin-bottom: 15px; }

/*****************************************  colors - to easily change them without searching all around the layout stuff */
body {color:#474747;background:#000;}
/* link colors */
a:link {color: #398499;}
a:visited {color: #40B0CF;}
a:hover {color: #40B0CF;}
a:active {color: #AE9940;}
a:focus{color:#000;}
/* typography colors */
h1, h2, h3, h4, h5, h6 {color:#111;}
del {color:#666;}
.highlight {background:#ff0;}
.added {background:#060;color:#fff;}
.removed {background:#900;color:#fff;}
.quiet {color:#666;}
.loud {color:#000;}
/* element colors */
thead th {background:#c3d9ff;}
tr.even td {background:#e5ecf9;}
caption {background:#eee;}
blockquote {color:#666;}
/*****************************************  end of colors */

body{
	background: #000 url(images/bg2012.jpg) no-repeat scroll top center;
}

#wrapper{
	width: 995px;
	margin: auto auto;
	height: auto;
}

#content_contain{
	height: 100%;
	background: #fff url(images/mainContent_bg.jpg) no-repeat 0 0;
}
/** END GENERAL STYLES **/
/******************************/
/******* HEADER ********/

#header{
	height: 373px; /* 237 */
	width: 995px;
	position: relative;
	background: #fff url(images/header_bg.jpg) no-repeat 0 0;
}

#logo{
	position: absolute;
	top: 5px;
	left: 25px;
	width: 283px;
	height: 207px;
	background: url(images/logo.png) no-repeat scroll 0 0;
	overflow: hidden;
	text-indent: -999em;
}
#logo a { display: block; width: 283px;
	height: 207px; cursor: pointer; }

#nav_menu_right {
	position: absolute;
	right: 10px;
	top: 214px;
	list-style-type: none;
}
	#nav_menu_right li {
		background:transparent url(images/separator_pipe.gif) no-repeat scroll 0 3px;
		display:inline;
		padding: 1px 2px 0 6px;
	}
	#nav_menu_right li.first {
		background:transparent none;
	}
	#nav_menu_right a:hover, #nav_menu_right a.current{
		color: #ED9E0E;
	}
	#nav_menu_right a{
		color: #000;
		padding: 0 4px;
		font-weight: bold;
		text-transform: uppercase;
		text-decoration: none;
	}

/***** END HEADER ****/	
/******************************/
/**** NAVIGATION ****/

#main_nav{
	position: absolute;
	top: 237px;
	width: 995px;
	height: 72px;
	list-style-type: none;
	margin: 0;
	background: url(images/main_nav_right.jpg) no-repeat top right;
}
	#main_nav li{ display: block; float: left;  }
	#main_nav a{
		display: block;
		float: left;
		overflow: hidden;
		text-indent: -999em;
		height: 72px;
	}
	
	#nav_articles{
		width: 172px;
		background: #000 url(images/articles_btn.jpg) no-repeat 0 0;		
	} 
	#nav_archived{
		width: 271px;
		background: #000 url(images/archived_btn.jpg) no-repeat 0 0;		
	}
	#nav_gallery{
		width: 151px;
		background: #000 url(images/gallery_btn.jpg) no-repeat 0 0;	
	}
	#nav_articles:hover, #nav_archived:hover, #nav_gallery:hover{
		background-position: 0 -72px;
	}
	
	#nav_articles.current,#nav_archived.current, #nav_gallery.current{
		background-position: 0 -144px;
	}
/** END NAV **/
/******************************/
/** SEARCH ***/

#header_search{
	position: absolute;
	bottom: 0;
	width: 995px;
	height: 72px;
	background: url(images/search_bg.jpg) no-repeat 0 0;
}

.header_search_left{
	float: left;
	width: 540px;
	padding: 20px 0px 0px 30px;
}
	.header_search_left h2{ margin-bottom: 2px; font-weight: bold;}
	.header_search_left span{ font-size: .9em;}

.header_search_right{
	float: left;
	width: 410px;
	padding: 16px 0px 0px 0px;
}

.searchTitle{
	text-transform: uppercase;
	font-size: 1.3em;
	color: #5bcff1;
}

#s{
	height: 24px;
	padding: 10px 10px 0px 10px;
	width: 217px;
	background: transparent url(images/searchBox_bg.jpg) no-repeat;
	border: none;
}

#searchsubmit, .submit-btn{
	background: transparent url(images/searchBtn_bg.jpg) no-repeat;
	width: 99px;
	height: 35px;
	text-transform: uppercase;
	letter-spacing: 0;
	border: 0;
	cursor: pointer;
}
#searchform .search-button:hover{
	font-weight: bold;
}
/* END SEARCH ***/
/******************************/
/*** LEFT SIDEBAR ***/
#left_sidebar{
	width: 233px;
	float: left;
	height: auto;
}

.leftBar_drop{
	color: #FFF;
	height: auto;
	display: block;
	background: transparent url(images/leftBar_bg.jpg) repeat-y scroll 0 0;
	width: 234px;
}
	.inner_drop{
		height: auto;
		padding: 20px 13px 20px 13px;
	}
	
	.inner_drop a, .inner_drop a:visited{
		color: #FFF;
		text-decoration: none;
	}
	
	.inner_drop a:hover{
		text-decoration: underline;
	}
	.inner_drop ul {
		margin-bottom: 0;	
	}
	
	/* btn styles */
	#leftSchedule, #leftPoll, #leftArchived{
		display: block;
		height: 38px;
		width: 218px;
	}
		#leftSchedule{
			padding: 10px 0px 0px 15px;
			height: 28px;
			background: transparent url(images/leftBtn_schedule.jpg) no-repeat scroll 0 0;
		}
		#schedule_drop h3 { text-align: center; color: #eee; font-size: 1.4em; }
		#leftPoll{
			padding: 10px 0px 0px 15px;
			height: 26px;
			background: transparent url(images/leftBtn_poll.jpg) no-repeat scroll 0 0;
		}
		#leftArchived{
			padding: 10px 0px 0px 15px;		
			height: 27px;
			background: transparent url(images/leftBtn_archived.jpg) no-repeat scroll 0 0;
		}
		.schedule-key {
			margin-top: 5px;
			text-align: right;	
		}
	.sidebar-bottom {
		height: 9px;
		width: 234px;
		background: transparent url(images/leftBar_btm.jpg) no-repeat scroll 0 0;
	}
#sidebar-newsletter {
	margin: 10px 0 5px 8px;
	height: 124px;
	width: 218px;
	background: url(images/newsletter_bg.gif) no-repeat scroll 0 0;
	text-align: center;
}
#sidebar-newsletter div {
	color: #fff;
	padding: 6px;
}
#sidebar-newsletter input {
	text-align: center;
	margin-bottom: 5px;
	margin-top: 8px;
}
#sidebar-newsletter label.gsom-optin-div-label {
	left: -999em;position: absolute;top: -999em;
}
.newsletter_btn {
	background: transparent url(images/dark_button.gif) no-repeat 0 0;
	border: 0 none;
	width: 82px;
	height: 24px;
	margin-bottom: 5px;
	text-transform: uppercase;
}
.newsletter_btn:hover {
	font-weight: bold;
}
		
.schedule_list li a{
	color: #FFF;
	text-decoration: none;
	font-size: 1em;
}

.schedule_list li{
	margin-bottom: 5px;
	list-style-type: disc;
}
	.schedule_list li a:hover{
		text-decoration: underline;
	}

.schedule_list{
	margin-left: 20px;
	list-style-type: disc;
}
#poll_drop {
	text-align:center;	
}
#poll_drop ul {
	list-style-type: none;
}
#poll_drop a{
	margin: 5px;
	text-transform: uppercase;	
}
#gotw-sidebar {
	text-align: center;
	margin-bottom: 0 4px 9px;
	padding-bottom: 9px;
}
#gotw-sidebar h4 {
	text-transform: uppercase;
	color: #E6DDA7;
	margin-bottom: 3px;
}


/*** END LEFT SIDE ****/
/******************************/
/**** CONTENT AREA ****/

#content{
	padding: 16px 20px 20px 0;
	width: 730px;
	float: right;
}

/***** END CONTENT ****/
/********************************/
/**** FOOTER ********/

#footer{
	color: #e4d381;	
	text-align: center;
	clear: both;
	position:relative;
}

#footer_nav {
	margin-top: 20px;
	list-style-type: none;
}
	#footer_nav li {
		background:transparent url(images/separator_pipe.gif) no-repeat scroll 0 3px;
		display:inline;
		padding: 1px 2px 0 6px;
	}
	#footer_nav li.first {
		background:transparent none;
	}
	#footer_nav a{
		color: #e4d381;
		padding: 0 4px;
		font-weight: bold;
		text-transform: uppercase;
		text-decoration: none;
	}
	#footer_nav a:hover{
		text-decoration: underline;
	}
	#footer .bottom-ad-text {
		font-size: .9em;
		color: #e4d381;
		text-align: center;
	}
	p.fineprint {
		text-align: center;
	}
	p.fineprint a {
		color: #999;
	}
/*********Social Hoopla************/
#socialIconsHome{
	position:absolute;
	height:32px;
	width:80px;
	right:0px;
	top:183px;
}
#socialIcons{
	position:absolute;
	height:32px;
	width:80px;
	right:0px;
	top:90px;
}
	a.fbIcon{
		height:32px;
		width:32px;
		background:url(images/socialIcons.png) top left no-repeat;
		display:block;
		float:left;
	}
		a:hover.fbIcon{
			opacity:0.7;
			filter:alpha(opacity=70); /* For IE8 and earlier */
		}
	a.twIcon{
		height:32px;
		width:32px;
		background:url(images/socialIcons.png) top right no-repeat;
		display:block;
		float:left;
		margin-left:5px;
	}
		a:hover.twIcon{
			opacity:0.7;
			filter:alpha(opacity=70); /* For IE8 and earlier */
		}
#socialIconsTop{
	height:70px;
	width:32px;
	float:right;
	margin-top:126px;
	margin-right:6px;
}
	a.fbIconTop{
		height:32px;
		width:32px;
		background:url(images/socialIcons.png) top left no-repeat;
		display:block;
	}
		a:hover.fbIconTop{
			opacity:0.8;
			filter:alpha(opacity=80); /* For IE8 and earlier */
		}
	a.twIconTop{
		height:32px;
		width:32px;
		background:url(images/socialIcons.png) top right no-repeat;
		display:block;
		margin-top:5px;
	}
		a:hover.twIconTop{
			opacity:0.8;
			filter:alpha(opacity=80); /* For IE8 and earlier */
		}
/**** HOME ********/

.home #header{
	height: 237px;
	width: 995px;
	position: relative;
	background: #fff url(images/headerHome_bg2012-2.jpg) no-repeat 0 0;
}

.home #main_nav{
	position:relative;
	top:0;
	width: 995px;
	height: 72px;
	list-style-type: none;
	margin: 0;
	background: url(images/mainHome_nav_right.jpg) no-repeat top right;
}
.home #nav_articles{
		width: 172px;
		background: #000 url(images/articlesHome_btn.jpg) no-repeat 0 0;		
	} 
.home #content_contain {
	height: 425px;
	background: #fff url(images/homeContent_bg.jpg) no-repeat 0 0;
	padding-left: 20px;
	padding-right: 13px;
}
.home #left-content{
	width: 623px;
	height: 341px;
	background: url(images/home_left_bg.gif) no-repeat top left;
	position: relative;
	overflow: hidden;
}
.home #right-content{
	width: 320px;
	height: 420px;
	float: right;
	position: relative;
}
.home #right-content a{
	color: #ae9940;
}

.home .home-poll{
	width: 221px;
	float: left;
	text-align: center;
	color: #fff;
}
.home .home-poll a{
	text-transform: uppercase;
	color: #fff;
}
.home .home-poll a:hover{
}
.home .wp-polls form{
	height: 100%;
}
.home .poll-title {
	font-size: 1.3em;
	font-weight: bold;
	color: #fff;
}
.home .vote_btn {
	background: url(images/dark_button.gif) no-repeat 0 0;
	width: 82px;
	height: 24px;
	margin-bottom: 5px;
}
.home .wp-polls-ul {
	text-align: left;
}
.home .poll-footer{
	width: 221px;
	position: absolute;
	bottom: 25px;
	left: 0;
	text-align: center;
}
.home .wp-polls {
	margin: 15px;
}
.home .wp-polls .wp-polls {
	margin: 0;
}
.home .past-polls{
	width: 221px;
	position: absolute;
	bottom: 7px;
	left: 0;
	text-align: center;
}
.home .wp-polls-ul-results {
	margin: 0;
	height: 220px;
}
#slide-show{
	position: absolute;
	top: 2px;
	right: 2px;
}
#slide-images{
	position:relative;
	display:block;
	margin:0px;
	padding:0px;
	width:401px;
	height:337px;
	overflow:hidden;
}
#slide-images li{
	position:absolute;
	display:block;
	list-style-type:none;
	margin:0px;
	padding:0px;
	background-color:#FFFFFF;
}
#slide-images li img{
	display:block;
	background-color:#FFFFFF;
}
#archive-game a {
	width: 688px;
	height: 63px;
	display: block;
	background: url(images/gameoftheweek.jpg) no-repeat top left;
	text-align: center;
	position: relative;
	color: #e6dda7;
	margin: 0 auto 20px;
}
#archive-game a:hover {
	background-position: 0 -63px;
	text-decoration: none;
}
#archive-game a span {
	position: absolute;
	width: 420px;
	left: 255px;
	top: 16px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 1.4em;
}
.home #archive-game {
	margin-top: 12px;
}
.home #archive-game a {
	width: 621px; 
	margin: 0;
}
.home #archive-game a span{
	width: 355px;
}
#home-posts{
	height: 360px;
	width: 325px;
	overflow: auto;
}
.home .post{
	padding: 5px 0;
	background: url(images/headline_bg.gif) no-repeat 50% 100%;
}
.home .post h2{
	margin-bottom: 0;
	padding-left: 25px;
	background: url(images/headline_arrow.gif) no-repeat 2% 50%;
}
.home .post .entry{
	padding-left: 25px;
}
.home .post p{
	margin-bottom: 0;
}
.home #searchform {
	position: absolute;
	bottom: 10px;
	right: 0;
}
.home #searchform #s{
	float: left;
	background: url(images/searchBoxHome_bg.jpg) no-repeat 0 0;
	width: 180px;
	font-size: .9em;
}
.home #searchform #searchsubmit{
	float: right;
	margin-left: 10px;
}
.home #nav_menu_right {
	background: url(images/homeMenu_bg.jpg) no-repeat 0 0;
}
.home #nav_menu_right {
	width: 975px;
	margin: 0;
	padding: 3px 20px 3px 0;
	list-style-type: none;
	position: relative;
	top:0;
	right: 0;
	text-align: right;
}
.home #nav_articles:hover{
		background-position: 0 -72px;
	}
#home-newsletter {
	margin: 20px 0 0 25px;	
}
#home-newsletter .newsletter_email {
	width: 250px;
	height: 1.4em;
	padding-top: 6px;
	padding-left: 4px;
	font-size: .9em;
}
#home-newsletter .newsletter_btn {
	margin-bottom: 0;
	cursor: pointer;
}
#home-newsletter label.gsom-optin-div-label {
	left: -999em;position: absolute;top: -999em;
}

/**** ENDHOME ********/
/*** ARCHIVED ***/
#archive-title { 
	background: transparent url(images/archive_title.jpg) no-repeat scroll 0 0;
	height: 103px; width: 686px;
	overflow: hidden; text-indent: -999em;
	margin: 0 auto;
}
#archived_box{
	width: 686px;
	min-height: 633px;
	background: transparent url(images/archived_bg.jpg) no-repeat scroll 0 0;
	margin: auto auto;
	padding: 10px 0;
}
#archived_box a{
	color: #000;
}
#archived_box a:hover{
	text-decoration: none;
}
#archived_box .season_archive {
	margin: 10px 50px;
}
#archived_box .season_archive h3, #archived_box .season_archive .desc {
	display: inline;
	font-size: 1.2em;
	padding: 0 10px 5px;
}
#archived_box h2 {
	padding: 0 15px;
}
#archived_box .season_archive .desc {
	font-weight: normal;
}
#archived_box a:hover .desc{
	text-decoration: underline;
	font-weight: bold;
}
#archived_box .season_archive_ul {
	
}

/** BREADCRUMBS **/

#breadcrumbs{text-align: right;}
#breadcrumbs a{color: #474747;}
#breadcrumbs a:hover{text-decoration: underline;}

/** post nav links **/
.post-navigation { clear: both; height: 3em; border-bottom: #D3D3D3 1px solid; margin-bottom: 15px; }
.post-navigation a { font-weight: bold; }
.next-post { float: right; text-align: right;}
.prev-post { float: left; }
.comment-prompt { margin-bottom: 15px; font-size: 1.4em; font-weight:bold; }
.teaser-comment-prompt { margin-bottom: 15px; font-size: 1.1em; font-weight: bold; }
.parent-post { font-size: .7em; margin-bottom: 5px; }
.parent-post a { color: #666666 !important; }
.relatedposts { border-bottom: #D3D3D3 1px solid; margin-bottom: 15px; }
.relatedposts ul { margin-bottom: 15px; }

/** WP Styles **/
.posttitle { font-size:2.5em; margin: 15px 0 12px; clear: both;}
.posttitle a { color: inherit; }
.posttitle h1, .posttitle h3 { font-size: 1em; display: inline; margin-right: 15px; text-transform: uppercase; font-style:italic;}
.posttitle h3 { font-size: .8em; margin-bottom: 0; }
.posttitle h2 { font-size: .7em; margin-bottom: 0; }
.posttitle h2 a { color: #666; }
.date{ font-size: .5em; color: #ed9e0e; font-weight: bold; font-style: italic; margin-left: 10px;}
.big-date{ white-space: nowrap; }
.postmetadata { text-align: center; background:  url(images/headline_bg.gif) no-repeat center bottom; padding-bottom: 25px;}
.all-postmetadata { background-color: #eee; border-right: 1px solid #666; border-left: 1px solid #666; padding: 10px; }

.entry h1{
	font-size: 2em;
	margin-bottom: 10px;
}
#commentform {
	margin: 5px 0 0 10px;
	}
#commentform input {
	margin: 5px 0 1px 5px;
}
#commentform #submit {
	float:left;
}
.commentlist p {
	margin: 10px 0 10px 5px;
}
.commentlist .odd {
	border: 0 none; background: #EFEFEF;
}
.comment  {
	padding: 10px;
}
.comment cite {
	font-size: 1.5em; font-style: none; font-weight: bold;
}
.comment-meta a {
	color: #AE9940;
}
.bypostauthor {
	background: #EFE6B3 !important;	
}
.comment-author img {
	float: right;
}
.children .even, .alt {
	border-left: 0;
	border-right: 1px solid #ddd;
}



/*** LINKS ***/
#linksBox{
	width: 685px;
	background: transparent url(images/links_bg.jpg) no-repeat scroll 0 0;
	min-height: 598px;
	margin: auto auto;
	clear:both;
	overflow:hidden;
	padding-top: 30px;
}
	#linksBox span, #archived_box span{
		display: block;
		width: inherit;
		height: auto;
		padding: 15px;
	}
	#linksBox ul{
		list-style-type: none;
		margin: 0;
	}
	#linksBox a{
		color: #000;
	}
	#linksBox h2{
		color: #e6d16a;
	}
.links_ul {
	float:left;
	left:50%;
	list-style-type:none;
	margin:0 auto;
	padding:0;
	position:relative;
}
.linkcat {
	float:left;
	position:relative;
	right:50%;
	margin: 0 15px;
}
	
/*** GALLERY ***/
#game_btn, #mem_btn{
	display: block;
	margin: auto auto;
	text-indent: -999em;
	width: 693px;
	height: 192px;
}
#game_btn{
	background: transparent url(images/gallery_game_btn.jpg) no-repeat scroll 0 0;
}

#mem_btn{
	background: transparent url(images/gallery_mem_btn.jpg) no-repeat scroll 0 0;
}

#game_btn:hover, #mem_btn:hover{
	background-position: 0 -192px;
}

/* Begin Images */
p img {
	padding: 0;
	max-width: 100%;
	}

/*	Using 'class="alignright"' on an image will (who would've
	thought?!) align the image to the right. And using 'class="centered',
	will of course center the image. This is much better than using
	align="center", being much more futureproof (and valid) */

img.centered {
	display: block;
	margin-left: auto;
	margin-right: auto;
	}

img.alignright {
	padding: 4px;
	margin: 0 0 2px 7px;
	display: inline;
	}

img.alignleft {
	padding: 4px;
	margin: 0 7px 2px 0;
	display: inline;
	}
/* End Images */

/* Captions */
.aligncenter,
div.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.wp-caption {
	border: 1px solid #ddd;
	text-align: center;
	background-color: #f3f3f3;
	padding-top: 4px;
	margin: 10px;
	-moz-border-radius: 3px;
	-khtml-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.wp-caption img {
	margin: 0;
	padding: 0;
	border: 0 none;
}

.wp-caption p.wp-caption-text {
	font-size: 11px;
	line-height: 17px;
	padding: 0 4px 5px;
	margin: 0;
}
/* End captions */


/** Photo contest homepage **/
.contest-btn-left{
	width: 503px;
	height: 63px;
	text-indent: -999em;
	overflow: hidden;
	text-decoration: none;
	border: none;
	float: left;
	display: block;
	background: transparent url(images/contest-btn-left.jpg) 0 0 no-repeat;
}

.contest-btn-right{
	width: 620px;
	height: 63px;
	text-indent: -999em;
	text-decoration: none;
	border: none;
	overflow: hidden;
	float: left;
	display: block;
	background: transparent url(images/contest_winners.jpg) 0 0 no-repeat;
}